## Example RTEMS startup script

## You may have to change PAS to something else
## everywhere it appears in this file

#< envPaths
< cdcommands
cd topbin
ld < pas9782.munch

## Register all support components

cd top
dbLoadDatabase("dbd/pas9782.dbd",0,0)
pas9782_registerRecordDeviceDriver(pdbbase) 

## Load record instances
dbLoadRecords("db/pas.db","user=xusf, card=card1, card_port=card1_port")
dbLoadRecords("db/asynRecord.db","P=asyn,R=Test,PORT=card1_port,ADDR=0,IMAX=0,OMAX=0")
pas9782DriverInit("card1_port",0xf000)

## Set this to see messages from mySub
#var mySubDebug 1

iocInit()

## Start any sequence programs
#seq sncExample,"user=xusf"
